.bx-searchtitle {
	width: 100%;
	position: absolute;
	text-align: left;
	top: 0px; left: 0px;
	
}
.bx-searchtitle .bx-input-group {
    position: relative;
    display: block;
    width: 100%;
    float: left;
    border: 1px solid #95a1a8;
}
.bx-searchtitle .bx-input-group .bx-form-control {
    border: 0;
    padding-left: 10px;
    width: 83%!important;
}
.bx-searchtitle .bx-input-group-btn {
    display: block;
    position: absolute;
    top: -1px;
    right: -13px;
    width: 30px;
    height: 100%;
    background: transparent;
}
.bx-searchtitle .bx-input-group-btn button {
    border: 0px;
    font-size: 14px;
    cursor: pointer;
    background: transparent;
    color: #95a1a8;
	padding: 0;
}
div.waactive {
	border: 1px solid #77B8E6;
}
div.title-search-result {
	position: absolute;
	right: 0;
	top: 0;
	border:1px solid #77B8E6;
	/*display:none;*/
	overflow:hidden;
	z-index:999;
	min-width: 470px;
	margin-top:-3px;
	background-color: #FFF;
//*	background: rgba(255,255,255,.5);*/
}

div.title-search-fader {
	/*display:none;*/
	background-image: url('images/fader.png');
	background-position: right top;
	background-repeat: repeat-y;
	position:absolute;
}

p.title-search-preview {
	font-size:12px;
}
div.title-search-result td.title-search-price span {
	font-size: 26px;
}

/*========================*/
.bx_searche{}
.bx_searche .bx_img_element{
	background: #fafafa;
	float: left;
	/*width: 67px;*/
	padding: 5px 10px;
	position: absolute;
	top: 0;
	bottom: 0;
}
.bx_searche .bx_item_block{
	min-height: 65px;
	position: relative
}
.bx_searche .bx_image{
	width: 45px;
	height: 45px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	border: 1px solid #e8e8e8;
}
.bx_searche .bx_item_element{
	/*float: left;*/
	padding-left: 10px;
	margin-left: 70px;
}
.bx_searche .bx_item_element hr{
	margin: 0;
	border: none;
	border-bottom: 1px solid #e5e5e5;
}
.bx_searche .bx_item_element a{
	margin-top: 10px;
	display: inline-block;
	color: #4788cb;
	font-size: 13px;
	text-decoration: none;
}
.bx_searche .bx_item_element a b{color: #000;font-weight: normal;}
.bx_searche .bx_item_element a:hover,
.bx_searche .bx_item_element a:hover b{text-decoration: underline;}
.bx_searche .bx_price{
	font-weight:bold;
	font-size:13px;
}
.bx_searche .bx_price .old{
	font-weight:normal;
	text-decoration: line-through;
	color: #636363
}
.bx_item_block.all_result{min-height:0}
.bx_item_block.others_result{
	min-height: 0;
	padding: 0 0 12px;
	line-height: 12px;
}
.bx_item_block.all_result .all_result_title{
	display: block;
	font-size: 12px;
	color: #a7a7a7;
	padding-top: 15px;
	padding-bottom: 10px;
}
.bx_item_block.all_result .all_result_title a{color: #a7a7a7}
.bx_item_block.all_result .all_result_title a:hover{color: #4788cb}
.bx_item_block.all_result a{
	margin-top: 0;
}